Hi,

| have a few questions regarding the routing of the variables Jprnt, Inprnt, ladopt, Inadopt , and their derived variables.

1. The question universe suggests that this is asked once for everyone completing their first adult interview. However, | have
noticed a high level of missingness (-8 inapplicable) in the first adult interviews for 16-year-olds — about 90% did not appear
eligible for this question. I'm unsure why this is the case. Most of these 16-year-olds are rising16 , but not all. While the egoalt
file can identify natural, step and adopted children within the household, it does not provide information on children living
elsewhere. Could you clarify how this question was routed and what might explain the high level of missingness for
16-year-olds?

1. Would it also be possible to provide the routing for these questions in the BHPS? The question universe detailed on the website
applies only to UKHLS. The questions are asked far less frequently in BHPS, and despite efforts to investigate the inapplicable
cases, | have not been able to fully account for them.

1. Finally, | generated a variable that tracks parental status across waves using relationships in egoalt and the above parental
status variables. | am aware that a cross-wave variable ( anychild_dv ) exists to identify natural parents, and it has significantly
less missingness than mine — particularly for respondents coded as non-parents on anychild_dv . | would like to understand the
source of the differences. Would it be possible to share the derivation code for this variable? Specifically, | am interested in how
cases were handled where the initial parental status was "no children” (i.e., on lprnt), no parent-child relationships were ever
recorded in egoalt, and/or there were missing waves in between. Additionally, is there any further information available to help

rule out the possibility that respondents may have had non-resident children in the interim (i.e., between observations)?
| appreciate your time and any insights you can provide.

Best regards,
Verena

History

#1 - 02/24/2025 04:42 PM - Understanding Society User Support Team
- Category set to Data documentation

- Status changed from New to Feedback

- % Done changed from 0 to 60

- Private changed from Yes to No
Hi Verena,
The universe shown in the variable search applies only to the most recent wave, i.e., wave 14 at the moment. To check whether a question had the

same universe in previous waves (which often differs), you need to examine the PDFs of the questionnaires for past waves (
https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires/).

For instance, looking at Iprnt, you'll see that in waves 2—13, it was not asked of rising 16s, which would explain the missingness. Similarly, for the
routing in BHPS, you need to check the questionnaires.

I'll try to find out if and how we can share the code for creating anychild_dv.
Best wishes,

Piotr Marzec
UKHLS User Support

#2 - 02/26/2025 12:24 PM - Verena Schneider

03/28/2025 1/3



https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires/

Hi Piotr,

Many thanks for this.
It would be great to get more insight from the anychild_dv code if this can be shared.

Best wishes,
Verena

#3 - 03/05/2025 08:13 AM - Understanding Society User Support Team
- File firstchild_public.do added

Hello Verena,

I’'m attaching the syntax file for anychild_dv. This file creates ch1bm_dv and ch1by_dv month and year of birth of the first child and anychild_dv a
categorical variable indicating whether the person has ever had a child.

Since the dataset includes individuals from the BHPS, information on the first child for these sample members is combined with data from the
standalone BHPS dataset. Because this includes the month of birth, the input files are only available in Special License versions. To produce the
variables, you will need SN6931 & SN8380.

If you don’t need the month of birth variable, you can use SN6614 & SN5151 instead. In that case, you’ll need to modify the syntax to remove
references to the month of birth variables.

| hope this information is helpful.
Best wishes,

Roberto Cavazos
Understanding Society User Support Team

#4 - 03/06/2025 08:58 AM - Verena Schneider
Hi Roberto,
Many thanks. This is very helpful indeed.

| have one more question — in the BHPS Iprnt variable, | find large missingness (-9) at wave bk. Ten percent are coded as missing (-9), a far higher
percentage than previous waves. Do you have any insight on this missingness?

Many thanks and best wishes,
Verena

#5 - 03/06/2025 12:37 PM - Understanding Society User Support Team
- File clipboard-202503061236-25brk.png added

Hello Verena,

In BHPS Wave 11, a substantial new sample was added in Northern Ireland through the Northern Ireland Household Panel Survey (NIHPS). Part of
this sample was included in the questionnaire survey, these are the cases not marked as -9.
For more details, please refer to the BHPS User Guide at:
https://www.understandingsociety.ac.uk/wp-content/uploads/documentation/user-quides/5151_bhps_user_manual_volume_a.pdf, particularly Section
11.2: Additional Sub-samples.

I hope this information is helpful.
Best wishes,

Roberto Cavazos
Understanding Society User Support Team

#6 - 03/06/2025 12:42 PM - Verena Schneider
Hi Roberto,

Many thanks for your response. This is very helpful.

Best wishes,
Verena
